To Our Stakeholders 
s we embarked on 2005, our mission was clear, 
our plans specific, and our resolve unwavering on the promises made to our key stakeholders:to create a better, more effective company and to deliver financial results consistent with our longer- term objectives. And yet 2005 presented us with unprecedented economic challenges, proving once again the age-old axiom that the only constant in business is change. 
For Acuity Brands, to say that 2005 was ayear of profound challenge and change wouldbe an understatement. As I wrote to you a year ago, At Acuity Brands, our mission is to take good companies and make them great. Great companies create exceptional shareholder value by delivering profitable growth and consistent upper quartile performance, superior customer satisfaction, and excellence in everything they do, by having a team-oriented desire to be the best. Achieving these outcomes continues to be our priority; nevertheless, our financial results in 2005 were disappointing. We believe that these financial results do not fully reveal the extent to which rapidly evolving market conditions impacted our businesses, do not give a clear picture ofjust how well our 10,000 associates world-wide responded to those ever-changing dynamics, and, most importantly, do not convey the progresswe made in becoming a better, more effective company. The purpose of this letter is to give you deeper insight into our activities and accomplish- ments in 2005, our vision for the future, and the 
basis for our confidence that the actions we are taking will transform Acuity Brands from a good company to a great company. 
2005 RESULTS 
We entered 2005 with an expectation of delivering positive financial performance. Our results for the year fell well short of our expectations in certain key areas, particularly in earnings growth and operating profit margin. Overall, net sales edged up a respectable 3% in 2005 to $2.2 billion due primarily to price increases as both Acuity Brands Lighting (ABL) and Acuity Specialty Products (ASP) responded to unprecedented cost pressures. Diluted earnings per share declined to $1.17 from $1.56 reported in 2004. The decline was precipi- tated by three factors: 
	.	1) Unprecedented increases in costs, primarily raw materials and components that were up over $75 million; 
	.	2) The collective effects of a decline in unit volume sales in our primary end market, non-residential construction; and 
	.	3) A $23 million pretax charge for a reduction in workforce as part of our ongoing efforts to properly structure our organization. 
Our organization did an extraordinary jobin responding to the challenges of managing unrelenting increases in costs while confronting sluggish demand in certain key markets. While we passed along much of the rising costs through higher selling prices, our price increases lagged 
2005 Annual Report 
Letter to stakeholders continued 
the rise in material costs, creating a drag on profits and margins. Non-residential construction, a core market for us, declined for the sixth year in a row, confounding industry experts who again predicted an acceleration in demand in 2005. The decline significantly encumbered our ability to fully leverage our supply chain capabilities. As a consequence, we made a very difficult decision in February to more properly size and streamline our business structure based on market conditions. This resulted in a special charge for the expected reduction of approximately 10% of our workforce. We have a great deal of empathy for our fellow associates impacted by this decision and have provided them with appropriate transition assistance. However, these actions were necessary to create a leaner, more efficient organization that is better con- nected to the customer, more nimble in its decision-making processes, and more cost effec- tive. These actions will allow Acuity Brands to be more capable of delivering profitable growth in the future. 
Despite the disappointing earnings results, the Company dramatically improved its financial position in 2005. We generated $137 million in cash flow from operations, up 21% from the year- ago period, while funding $33 million in capital expenditures and paying dividends of $26 million to shareholders. Our debt position of $372 million consisted primarily of fixed-rate, longer-term obli- gations, while our cash position swelled to almost $100 million by the end of August 2005. As a con- sequence, debt net of cash declined $108 million, or 28%, in 2005 to $274 million at year-end, pro- viding us with the best financial flexibility we have enjoyed in our short history as Acuity Brands. 
2005 ACHIEVEMENTS 
We are a results-driven organization and take no comfort in offering explanations for our earnings shortfall. However, it is true that sometimes a companys earnings are a lagging indicator of its true momentum. Looking beyond the numbers, we accomplished a great deal in 2005, rising to the challenges of a very competitive marketplace and streamlining many business processes that served to enhance our transactional capabilities and effectiveness. 
We committed in 2004 to a long-term journey of distinguishing ourselves in three mission-critical areas we refer to as the 3 Cs: 
		Providing unparalleled customer service; 
		Pursuing world-class cost efficiency by eliminating non-value added activities and transactional costs; and 
		Creating a culture that demands excellence in everything we do through continuous improvement. In each of these areas, we significantly enhanced and strengthened our capabilities in 2005, thereby creating a stronger, more effective organization. Customers: Our focus is to deliver a competi- tively superior value proposition to our more than 300,000 customers throughout the world. We made great strides in enhancing the customer experience by improving our delivery capabilities and continu- ing to introduce new and innovative products. Our clear objective is to fulfill each customers order by delivering on time, complete, every time, without a defect in the product or an error in the process, and to do so faster and more cost-effectively than our competition. The ability to provide this level of 
. 
Acuity Brands 
unprecedented service in each of our core markets would be profound and industry-changing. We have established and closely monitor key metrics that measure our progress in these service areas. For example, we significantly enhanced the cus- tomer experience at ABL by dramatically improving our on-time service. While there is room for con- siderable improvement, we have reduced our late backlog to customers by over 80% to historical lows. 
Another goal was to augment the breadth and depth of our industry-leading product offering with a new product development and service cre- ation capability that is without equal. Overall, we excelled in bringing to market in 2005 new and innovative products and services incorporating technology and features that lead the industry, and we improved our development processes that enhance our speed to market for new products. For example, at ABL, the leading company in 
the commercial lighting industry, we introduced more than 200 new product platforms and strate- gic product line extensions marketed under 10 primary brands. At Lithonia Lighting, we intro- duced the RT5TM, a revolutionary breakthrough lighting fixture for the indoor specification mar- ket, the largest in North America, which will transform how interior workspace is illuminated. At Holophane, we introduced numerous prod- ucts including ISD SuperGlassTM, a reflector with dramatically more efficient prismatic qualities for the warehouse and industrial markets. Both the RT5 and SuperGlass incorporate innovative and proprietary technology that creates much more effective lighting output while allowing the customer to use substantially less energy. These products were recognized among the industrys 
best at the most recent Light Fair International trade show. Similarly, at ASP, we introduced more than 160 new products in 2005, including 50 that were formulated to meet more stringent environ- mental standards for VOC emissions in several states. Our capability to specially formulate prod- ucts to meet customers exacting requirements, a core strength at ASP, continued to win us busi- ness in 2005. For example, Zeps Big OrangeTM degreaser was approved by the U.S. Coast Guard as the product of choice for use in the removal of oil from all vessels entering or exiting the Philadelphia harbor. 
Also in 2005, we implemented a process to more directly link the needs of our customersto our market and product development strategies. While we are in the early stages of implementation, we expect that this outside-in process will enhance our ability to respond to changing market condi- tions and to more rapidly bring innovation and technology to our customers. 
Cost: We made tremendous progress in reducing our overall cost structure in 2005. This was accomplished by introducing and training our associates in new techniques that are very effective at eliminating waste and non-value added activities in our transactional processes while advancing our customer service capabilities. Two years ago at Lithonia Lighting, we commenced a journey to reduce our production costs. This included the closure of eight facilities to date, impacting over 50% of our product lines. In 2005, we reduced our conversion cost by approximately 11% and, in the process, dramatically improved service to our customers at Lithonia Lighting by reducing late backlog as noted above. In addition, 
. 
2005 Annual Report 
Letter to stakeholders continued 
by accelerating our ongoing restructuring program announced in February, we were able to reduce consolidated overhead expense by $13 millionin 2005 and we are on our way to an annualized goal of $50 million by the middle of fiscal 2006. 
Culture: All great companies have a competitive edge and an unrelenting passion to always be the very best. In 2005, we embarked on a path of change and a recommitment to delivering the kind of value that makes the brands of Acuity Brands the leaders in their industries. We live in a world of constant change occurring at speeds unthinkable only a few short years ago. And yet at Acuity Brands, we are not only learning to better manage change, we are the drivers of change. It is a deep and rich part of our culture that we are competitive, entre- preneurial winners. We have invested considerable resources on training our organization to deploy lean systems and on providing associates with new techniques and more advanced tools to drive improvements in our customer-facing business processes, product development, and supply chain. By arming our associates with these capabilities, we enable them to manage and thrive on change. I get excited about what we are doing when I see first-hand the sense of enthusiasm, accomplish- ment, and empowerment of associates who deploy these toolsets to challenge the old ways to gener- ate new ideas and improve performance in a very short period of time. These techniques and tools, which are part of a comprehensive, holistic busi- ness system, are aligning our strategy and tactics from the boardroom to the shop floor and from our vendors to our customers; and in the process, are eliminating non-value added activities while providing greater value to all key stakeholders. 
While we have a very long way to go to be consid- ered world class, our progress to date has been very encouraging. 
2006 AND BEYOND 
At Acuity Brands, we aspire to be a substantially larger, more diversified organization capable of delivering consistent upper quartile performance to our shareholders. Today, Acuity Brands Lighting and Acuity Specialty Products are leaders in their respective industries, and yet there remains plenti- ful opportunity for substantial profitable growth that will allow Acuity Brands to achieve its long- term objectives. We see a bright future full of potential for Acuity Brands. So the question is, What must we do to fully realize that potential? 
First and foremost, we must continue to focus on improving our competitive position by having the courage to drive positive change. This means that we must confront our challenges head-on and take aggressive and necessary actions to drive future performance if we are to succeed in a rapidly changing marketplace. We must also be unrelenting at eliminating non-value added activities in our Company and much more effective at working with our supply partners to bring greater valueto the marketplace in order to create clearer and more discernible value propositions for our cus- tomers. Second, we must have a common definition for success. Today, we now define success in terms of the 3 Cs of customer, cost and culture and how these will impact each of our key stakeholders. Key performance indicators that define our progress in each of these areas are permeating the organi- zation at every level and are becoming more visible throughout the Company for all associates 
. 
Acuity Brands 
to see. This intense focus is driving positive changes in our processes that impact delivery, quality, cost, and innovation, while further strengthening our environmental, health, and safety compliance programs. Our future success will largely be determined by the cultural trans- formation we make in becoming a leaner, more cross-functionally oriented organization. For the associates of Acuity Brands this means that we must continue to eliminate the remaining silos within our company that impede progress towards the shared mission of achieving excellence in everything we do. These legacy barriers to cross- functional, transparent communications are rapidly disappearing throughout the organization, benefiting our service to customers, our cost structure, and most importantly, the attitudes 
of our associates. Lastly, our success in achieving consistent upper quartile performance, like that experienced by only a very few companies, willbe predicated on our ability to embrace and make good on the programs we are implementing to become a faster, leaner, and more team-oriented company that values being the best as defined by our customers, our employees, and our shareholders. 
Is all this easy? No. But we are focused, we have a very high sense of urgency, and we know what we need to do. Our successes in these areas to date, which are leading indicators of future performance, suggest that we are on the right path to unlocking the full potential at Acuity Brands. 
Our Board of Directors shares our confidence in the Companys future. This confidence is reflected in the announcement of our plan to repurchase up to two million shares of the Companys common stock. 
CLOSING COMMENTS 
In closing, I gratefully acknowledge John Morgans taking the helm of Acuity Brands Lighting as President and Chief Executive Officer. John, a 28-year veteran of the organization, has the right combination of diversified experiences and lead- ership skills to extend the proud legacy of the companies that make up Acuity Brands Lighting, the undisputed leader in the lighting industry. John takes over from Ken Honeycutt, Jr., who is retiring at the end of 2005. Ken has spent his entire 34-year career with our lighting company, the last three as the leader of ABL. I thank Ken for his vision, wisdom, and courage to lead the company through a period of extraordinary transformation. We will miss his keen intellect, his extraordinary strategic vision, and his unwav- ering commitment to our Company. 
Finally, on behalf of the Board of Directors,I thank all of our 10,000 associates for their con- tinued contributions and dedication. As I noted last year, our success in becoming a growth-oriented, top quartile performing company depends on the resolve of each of us to inspire team success and on our individual efforts toward making our collective aspirations a reality. It was true then, and it is still true today. 
Acuity Brands has the potential to be a great company. We are committed to delivering on that potential. Thank you for your support. 
Vernon J. Nagel 
Chairman, President, and Chief Executive Officer 
